.app {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 162px;
    background-color: #E6E7E8;
    border-bottom: 1px solid black;
    @media (min-width: 768px) {
        height: 250px;
    }
    &__HeaderCancel {
        width: 25px;
        margin-top: 115px;
        margin-left: 20px;

    }
    &__HeaderAffichage {
        background-color: #E6E7E8;
        width: 200px;
        height: 70px;
        margin: 92px 0 50px 100px;
    }
    &__HeaderAffichageTxt {
        text-align: center;
        font-size: 40px;
        margin: 10px auto;
        font-family: "Monospace", sans-serif;

    }
}